{
	"@metadata": {
		"authors": [
			"Amire80",
			"Deror avi",
			"Guycn2",
			"Imneo",
			"Matanya",
			"Rotemliss",
			"YaronSh",
			"Ypnypn",
			"ערן",
			"Yona b",
			"פוילישער",
			"Envlh",
			"Steeve815"
		]
	},
	"uploadwizard": "אשף ההעלאה",
	"uploadwizard-desc": "אשף ההעלאה, כלי ידידותי למשתמש להעלאת מולטימדיה",
	"tag-uploadwizard": "אשף ההעלאה",
	"tag-uploadwizard-description": "העלאות שנעשו עם אשף ההעלאה",
	"tag-uploadwizard-flickr": "פליקר",
	"tag-uploadwizard-flickr-description": "העלאות מפליקר שנעשו עם אשף ההעלאה",
	"right-mass-upload": "העלאה באצווה של יותר קבצים עם אשף ההעלאה",
	"action-mass-upload": "להעלות באצווה יותר קבצים בבת אחת עם אשף ההעלאות",
	"right-upwizcampaigns": "הגדרת מבצעי קידום העלאות",
	"action-upwizcampaigns": "להגדיר מבצעי קידום העלאות",
	"group-upwizcampeditors": "עורכי מבצעי קידום העלאות",
	"group-upwizcampeditors-member": "{{GENDER:$1|עורך|עורכת}} מבצעי קידום העלאות",
	"grouppage-upwizcampeditors": "{{ns:project}}:עורכי מבצעי קידום העלאות",
	"group-upwizcampeditors.css": "/* הסגנונות הנכתבים כאן ישפיעו על עורכי מבצעי קידום העלאות בלבד */",
	"group-upwizcampeditors.js": "/* כל הסקריפטים הנכתבים כאן ייטענו עבור עורכי מבצעי קידום העלאות בלבד */",
	"api-error-parsererror": "השרת השיב עם מסמך JSON בלתי־תקין. ייתכן שזאת בעיה עם API, ואולי השתמשת בשרת מתווך (proxy) שמונע ממך להעלות קבצים.",
	"api-error-aborted": "ההעלאה בוטלה.",
	"api-error-noimageinfo": "ההעלאה עבדה, אבל השרת לא נתן לנו שום מידע על הקובץ.",
	"mwe-upwiz-unavailable": "הדפדפן שלך אינו מתאים לאשף ההעלאה או שהרצת JavaScript כבויה, אז אנחנו מראים לך טופס העלאה פשוט ([https://www.mediawiki.org/wiki/UploadWizard#Compatibility הצגת דרישות תאימות].)",
	"mwe-upwiz-extension-disabled": "דף זה אינו פעיל זמנית עקב בעיות טכניות. בינתיים נסו את דף ההעלאות הרגיל.",
	"mwe-upwiz-step-tutorial": "הסברים",
	"mwe-upwiz-step-file": "העלאה",
	"mwe-upwiz-step-deeds": "שחרור זכויות",
	"mwe-upwiz-step-details": "תיאור",
	"mwe-upwiz-step-metadata": "הוספת נתונים",
	"mwe-upwiz-step-thanks": "שימוש",
	"mwe-upwiz-campaign-name-duplicate": "כבר יש מבצע פרסום בשם הזה.",
	"mwe-upwiz-campaign-unknown-error": "אירעה שגיאה לא ידועה.",
	"mwe-upwiz-api-warning-exists": "בוויקי כבר יש [$1 קובץ אחר] בעל אותו שם",
	"mwe-upwiz-api-warning-was-deleted": "היה קובץ בשם כזה, \"$1\", אבל הוא נמחק ואינכם יכולים להעלותו מחדש. אם הקובץ הזה שונה, נסו לשנות את שמו.",
	"mwe-upwiz-tutorial-error-localized-file-missing": "מצטערים, לא מצאנו מדריך בשפה שלך. במקומו מוצג המדריך ב{{GRAMMAR:תחילית|$1}}.",
	"mwe-upwiz-tutorial-error-file-missing": "מצטערים, לא הצלחנו למצוא את כל הקבצים של המדריך שאמור להיות כאן. אנא צרו קשר עם מנהלי המערכת.",
	"mwe-upwiz-tutorial-error-cannot-transform": "מצטערים, לא יכולנו לקבל תמונה מותאמת של המדריך שתתאים למסך הזה. זו עלולה להיות בעיה זמנית עם ויקישיתוף: נסו שוב מאוחר יותר.",
	"mwe-upwiz-help-desk": "שירות סיוע",
	"mwe-upwiz-help-desk-url": "{{ns:project}}:Help desk",
	"mwe-upwiz-add-file-n": "להוסיף עוד קבצים",
	"mwe-upwiz-add-file-0-free": "בחירת קובצי מדיה לשיתוף",
	"mwe-upwiz-add-file-flickr": "שיתוף תמונות מאתר פליקר",
	"mwe-upwiz-add-file-flickr-n": "הוספת תמונות נוספות מ־Flickr",
	"mwe-upwiz-add-flickr-or": "או",
	"mwe-upwiz-add-flickr": "לקבל מאתר פליקר",
	"mwe-upwiz-flickr-input-placeholder": "קישור לפליקר",
	"mwe-upwiz-select-flickr": "העלאת התמונות הנבחרות",
	"mwe-upwiz-flickr-disclaimer1": "הטופס הזה יטען תוכן שמאוחסן באתר flickr.com ומפורסם לפי [https://www.flickr.com/help/terms/ תנאי השימוש] ולפי [https://www.flickr.com/help/privacy-policy/ מדיניות הפרטיות] של פליקר.",
	"mwe-upwiz-flickr-disclaimer2": "לידיעתך שימוש בכלי זה חושף את כתובת ה-IP שלך ופרטי הבקשה בפני Flickr.",
	"mwe-upwiz-error-no-image-retrieved": "לא הצלחנו לאחזר את הקובץ מ{{GRAMMAR:תחילית|$1}}.",
	"mwe-upwiz-multi-file-select2": "{{GENDER:|בחר|בחרי|בחרו}} את הקבצים ש{{GENDER:|ברצונך|ברצונך|ברצונכם}} להעלות. ניתן להחזיק את המקש Shift כדי לבחור מספר קבצים ביחד. ב{{GENDER:|אפשרותך|אפשרותך|אפשרותכם}} להעלות {{PLURAL:$1|קובץ אחד|$1 קבצים}} לכל היותר.",
	"mwe-upwiz-transport-started": "בהליכי הפעלה...",
	"mwe-upwiz-uploading": "מתבצעת העלאה...",
	"mwe-upwiz-queued": "נכנס לתור...",
	"mwe-upwiz-assembling": "הכנה...",
	"mwe-upwiz-publish": "פרסום...",
	"mwe-upwiz-transported": "ההעלאה הושלמה...",
	"mwe-upwiz-stashed-upload": "הועלה",
	"mwe-upwiz-getting-metadata": "קבלת מידע על הקובץ ותצוגה מקדימה...",
	"mwe-upwiz-submitting-details": "שליחת הפרטים מתבצעת…",
	"mwe-upwiz-submitting-captions": "שליחת {{PLURAL:$1|הכיתוב|הכיתובים}} מתבצעת…",
	"mwe-upwiz-published": "פורסם!",
	"mwe-upwiz-failed": "אירע כשל.",
	"mwe-upwiz-remove": "הסרה",
	"mwe-upwiz-override": "להעלות בכל זאת",
	"mwe-upwiz-override-upload": "להעלות את הקובץ הזה בכל זאת.",
	"mwe-upwiz-remove-upload": "הסרת קובץ זה מרשימת הקבצים להעלאה",
	"mwe-upwiz-remove-caption": "הסרת כיתוב זה",
	"mwe-upwiz-remove-description": "הסרת תיאור זה",
	"mwe-upwiz-upload": "להעלות",
	"mwe-upwiz-file-all-ok": "כל ההעלאות הצליחו!",
	"mwe-upwiz-file-some-failed": "חלק מההעלאות נכשלו.",
	"mwe-upwiz-file-retry": "ניסיון נוסף להעלות את אלו שנכשלו",
	"mwe-upwiz-next-file-despite-failures": "להמשיך בכל זאת",
	"mwe-upwiz-skip-tutorial-future": "לדלג על הצעד הזה להבא.",
	"mwe-upwiz-file-all-failed": "אף אחת מההעלאות לא הצליחה.",
	"mwe-upwiz-upload-count": "$1 מתוך {{PLURAL:$2|קובץ אחד|$2 קבצים}} {{PLURAL:$1|הועלה|הועלו}}",
	"mwe-upwiz-progressbar-uploading": "בהעלאה",
	"mwe-upwiz-almost-finished": "עיבוד קבצים...",
	"mwe-upwiz-finished": "התהליך הסתיים!",
	"mwe-upwiz-deeds-macro-prompt": "באתר {{SITENAME}} {{GENDER:$2|עליך|עלייך}} לספק מידע על זכויות יוצרים עבור {{PLURAL:$1|היצירה הזאת|היצירות האלו}}, כדי לוודא שכולם יכולים להשתמש {{PLURAL:$1|בה|בהן}} באופן חוקי.",
	"mwe-upwiz-source-ownwork": "{{PLURAL:$1|הקובץ הזה הוא|הקבצים האלה הם}} פרי עבודתי.",
	"mwe-upwiz-source-ownwork-assert-any-license": "אני, $2, בעל זכויות היוצרים {{PLURAL:$1|ביצירה הזאת|ביצירות האלה}}, מעניק בזאת, באופן בלתי חוזר, לכל אחד את הזכות להשתמש {{PLURAL:$1|בה|בהן}}, וכן לשנות ולהפיץ {{PLURAL:$1|אותה|אותן}} לכל מטרה, ולכן אני מפרסם {{PLURAL:$1|אותה|אותן}} לפי התנאים הבאים:",
	"mwe-upwiz-source-ownwork-assert": "אני, $2, בעל זכויות היוצרים {{PLURAL:$1|ביצירה הזאת|ביצירות האלה}}, מעניק בזאת, באופן בלתי חוזר, לכל אחד את הזכות להשתמש {{PLURAL:$1|בה|בהן}} לכל מטרה, בתנאי שהמשתמשים ייתנו לי קרדיט וישתפו את היצירות הנגזרות לפי אותם התנאים.",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-4.0": "אני, $2, בעל הזכויות {{PLURAL:$1|ביצירה הזאת|ביצירות האלו}}, מעניק לכל אחד זיכיון בלתי־חוזר להשתמש {{PLURAL:$1|ביצירה הזאת|ביצירות האלו}} לפי רישיון קריאייטיב קומונז–ייחוס–שיתוף זהה 4.0 ([$3 טקסט משפטי])",
	"mwe-upwiz-source-ownwork-cc-by-sa-4.0-explain": "(כל אחד יכול להשתמש {{PLURAL:$1|ביצירה הזאת|ביצירות האלו}}, כל עוד הוא נותן לי קרדיט ומשתף את כל היצירות הנגזרות לפי אותו הרישיון.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0": "אני, $2, בעל זכויות היוצרים של {{PLURAL:$1|יצירה זו|יצירות אלה}}, מעניק בזאת באופן בלתי חוזר את השימוש ב{{PLURAL:$1|יצירה זו|יצירות אלה}} תחת תנאי רישיון Creative Commons Attribution ShareAlike 3.0 ([$3 legal code]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-explain": "(כל אחד יכול להשתמש ב{{PLURAL:$1|יצירה הזאת|יצירות האלה}}, לשתף {{PLURAL:$1|אותה|אותן}} או ליצור {{PLURAL:$1|ממנה יצירה נגזרת|מהן יצירות נגזרות}}, כל עוד ניתן לי ייחוס והיצירה משותפת לפי הרישיון הזה.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-at": "אני, $2, בעל זכויות היוצרים {{PLURAL:$1|ביצירה זו|ביצירות אלו}}, מעניק בזאת לכול באופן בלתי־חוזר את הזכות להשתמש {{PLURAL:$1|ביצירה זו|ביצירות אלו}} בהתאם לתנאי רישיון Creative Commons Attribution ShareAlike 3.0 אוסטריה ([$3 ניסוח משפטי]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-at-explain": "(כל אחד יכול להשתמש ב{{PLURAL:$1|יצירה הזאת|יצירות האלה}}, לשתף {{PLURAL:$1|אותה|אותן}} או ליצור {{PLURAL:$1|ממנה יצירה נגזרת|מהן יצירות נגזרות}}, כל עוד ניתן לי ייחוס והיצירה משותפת לפי הרישיון הזה.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-de": "אני, $2, בעל זכויות היוצרים {{PLURAL:$1|ביצירה זו|ביצירות אלו}}, מעניק בזאת לכול באופן בלתי־חוזר את הזכות להשתמש {{PLURAL:$1|ביצירה זו|ביצירות אלו}} בהתאם לתנאי רישיון Creative Commons Attribution ShareAlike 3.0 גרמניה ([$3 ניסוח משפטי]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-de-explain": "(כל אחד יכול להשתמש ב{{PLURAL:$1|יצירה הזאת|יצירות האלה}}, לשתף {{PLURAL:$1|אותה|אותן}} או ליצור {{PLURAL:$1|ממנה יצירה נגזרת|מהן יצירות נגזרות}}, כל עוד ניתן לי ייחוס והיצירה משותפת לפי הרישיון הזה.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-ee": "אני, $2, בעל זכויות היוצרים {{PLURAL:$1|ביצירה זו|ביצירות אלו}}, מעניק בזאת לכול באופן בלתי־חוזר את הזכות להשתמש {{PLURAL:$1|ביצירה זו|ביצירות אלו}} בהתאם לתנאי רישיון Creative Commons Attribution ShareAlike 3.0 אסטוניה ([$3 ניסוח משפטי]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-ee-explain": "(כל אחד יכול להשתמש ב{{PLURAL:$1|יצירה הזאת|יצירות האלה}}, לשתף {{PLURAL:$1|אותה|אותן}} או ליצור {{PLURAL:$1|ממנה יצירה נגזרת|מהן יצירות נגזרות}}, כל עוד ניתן לי ייחוס והיצירה משותפת לפי הרישיון הזה.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-es": "אני, $2, בעל זכויות היוצרים {{PLURAL:$1|ביצירה זו|ביצירות אלו}}, מעניק בזאת לכול באופן בלתי־חוזר את הזכות להשתמש {{PLURAL:$1|ביצירה זו|ביצירות אלו}} בהתאם לתנאי רישיון Creative Commons Attribution ShareAlike 3.0 ספרד ([$3 ניסוח משפטי]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-es-explain": "(כל אחד יכול להשתמש ב{{PLURAL:$1|יצירה הזאת|יצירות האלה}}, לשתף {{PLURAL:$1|אותה|אותן}} או ליצור {{PLURAL:$1|ממנה יצירה נגזרת|מהן יצירות נגזרות}}, כל עוד ניתן לי ייחוס והיצירה משותפת לפי הרישיון הזה.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-hr": "אני, $2, בעל זכויות היוצרים {{PLURAL:$1|ביצירה זו|ביצירות אלו}}, מעניק בזאת לכול באופן בלתי־חוזר את הזכות להשתמש {{PLURAL:$1|ביצירה זו|ביצירות אלו}} בהתאם לתנאי רישיון Creative Commons Attribution ShareAlike 3.0 קרואטיה ([$3 ניסוח משפטי]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-hr-explain": "(כל אחד יכול להשתמש ב{{PLURAL:$1|יצירה הזאת|יצירות האלה}}, לשתף {{PLURAL:$1|אותה|אותן}} או ליצור {{PLURAL:$1|ממנה יצירה נגזרת|מהן יצירות נגזרות}}, כל עוד ניתן לי ייחוס והיצירה משותפת לפי הרישיון הזה.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-lu": "אני, $2, בעל זכויות היוצרים {{PLURAL:$1|ביצירה זו|ביצירות אלו}}, מעניק בזאת לכול באופן בלתי־חוזר את הזכות להשתמש {{PLURAL:$1|ביצירה זו|ביצירות אלו}} בהתאם לתנאי רישיון Creative Commons Attribution ShareAlike 3.0 לוקסמבורג ([$3 ניסוח משפטי]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-lu-explain": "(כל אחד יכול להשתמש ב{{PLURAL:$1|יצירה הזאת|יצירות האלה}}, לשתף {{PLURAL:$1|אותה|אותן}} או ליצור {{PLURAL:$1|ממנה יצירה נגזרת|מהן יצירות נגזרות}}, כל עוד ניתן לי ייחוס והיצירה משותפת לפי הרישיון הזה.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-nl": "אני, $2, בעל זכויות היוצרים {{PLURAL:$1|ביצירה זו|ביצירות אלו}}, מעניק בזאת לכול באופן בלתי־חוזר את הזכות להשתמש {{PLURAL:$1|ביצירה זו|ביצירות אלו}} בהתאם לתנאי רישיון Creative Commons Attribution ShareAlike 3.0 הולנד ([$3 ניסוח משפטי]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-nl-explain": "(כל אחד יכול להשתמש ב{{PLURAL:$1|יצירה הזאת|יצירות האלה}}, לשתף {{PLURAL:$1|אותה|אותן}} או ליצור {{PLURAL:$1|ממנה יצירה נגזרת|מהן יצירות נגזרות}}, כל עוד ניתן לי ייחוס והיצירה משותפת לפי הרישיון הזה.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-no": "אני, $2, בעל זכויות היוצרים {{PLURAL:$1|ביצירה זו|ביצירות אלו}}, מעניק בזאת לכול באופן בלתי־חוזר את הזכות להשתמש {{PLURAL:$1|ביצירה זו|ביצירות אלו}} בהתאם לתנאי רישיון Creative Commons Attribution ShareAlike 3.0 נורווגיה ([$3 ניסוח משפטי]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-no-explain": "(כל אחד יכול להשתמש ב{{PLURAL:$1|יצירה הזאת|יצירות האלה}}, לשתף {{PLURAL:$1|אותה|אותן}} או ליצור {{PLURAL:$1|ממנה יצירה נגזרת|מהן יצירות נגזרות}}, כל עוד ניתן לי ייחוס והיצירה משותפת לפי הרישיון הזה.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-pl": "אני, $2, בעל זכויות היוצרים {{PLURAL:$1|ביצירה זו|ביצירות אלו}}, מעניק בזאת לכול באופן בלתי־חוזר את הזכות להשתמש {{PLURAL:$1|ביצירה זו|ביצירות אלו}} בהתאם לתנאי רישיון Creative Commons Attribution ShareAlike 3.0 פולין ([$3 ניסוח משפטי]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-pl-explain": "(כל אחד יכול להשתמש ב{{PLURAL:$1|יצירה הזאת|יצירות האלה}}, לשתף {{PLURAL:$1|אותה|אותן}} או ליצור {{PLURAL:$1|ממנה יצירה נגזרת|מהן יצירות נגזרות}}, כל עוד ניתן לי ייחוס והיצירה משותפת לפי הרישיון הזה.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-ro": "אני, $2, בעל זכויות היוצרים {{PLURAL:$1|ביצירה זו|ביצירות אלו}}, מעניק בזאת לכול באופן בלתי־חוזר את הזכות להשתמש {{PLURAL:$1|ביצירה זו|ביצירות אלו}} בהתאם לתנאי רישיון Creative Commons Attribution ShareAlike 3.0 רומניה ([$3 ניסוח משפטי]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-ro-explain": "(כל אחד יכול להשתמש ב{{PLURAL:$1|יצירה הזאת|יצירות האלה}}, לשתף {{PLURAL:$1|אותה|אותן}} או ליצור {{PLURAL:$1|ממנה יצירה נגזרת|מהן יצירות נגזרות}}, כל עוד ניתן לי ייחוס והיצירה משותפת לפי הרישיון הזה.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-4.0": "אני, $2, בעל הזכויות {{PLURAL:$1|ביצירה הזאת|ביצירות האלו}}, מעניק לכל אחד זיכיון בלתי־חוזר להשתמש {{PLURAL:$1|ביצירה הזאת|ביצירות האלו}} לפי רישיון קריאייטיב קומונז–ייחוס 4.0 ([$3 טקסט משפטי])",
	"mwe-upwiz-source-ownwork-cc-by-4.0-explain": "(כל אחד יכול להשתמש {{PLURAL:$1|ביצירה הזאת|ביצירות האלו}}, כל עוד הוא נותן לי קרדיט.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-3.0": "אני, $2, בעל זכויות היוצרים של {{PLURAL:$1|יצירה זו|יצירות אלה}}, מעניק בזאת באופן בלתי חוזר את השימוש ב{{PLURAL:$1|יצירה זו|יצירות אלה}} תחת תנאי רישיון Creative Commons Attribution 3.0 license  ([$3 legal code]).",
	"mwe-upwiz-source-ownwork-cc-by-3.0-explain": "(כל אחד יכול להשתמש, לשתף או ליצור יצירה נגזרת מ{{PLURAL:$1|יצירה זו|יצירות אלה}}, כל עוד ניתן לי ייחוס (קרדיט) כיוצר/ת היצירה.)",
	"mwe-upwiz-source-ownwork-assert-cc-zero": "אני, $2, בעל זכויות היוצרים של {{PLURAL:$1|יצירה זו|יצירות אלה}}, מעניק בזאת באופן בלתי חוזר את השימוש ב{{PLURAL:$1|יצירה זו|יצירות אלה}} תחת תנאי רישיון Creative Commons Zero Public Domain Dedication ([$3 legal code]).",
	"mwe-upwiz-source-ownwork-cc-zero-explain": "(כל אחד יכול להשתמש, לשתף או ליצור יצירה נגזרת מ{{PLURAL:$1|יצירה זו|יצירות אלה}}, בלא כל הגבלה.)",
	"mwe-upwiz-source-ownwork-assert-generic": "בדקתי את [[{{int:disclaimerpage}}|הגבלת האחריות הכללית של הוויקי הזה]] ולמיטב ידיעתי {{PLURAL:$1|היצירה הזאת|היצירות האלו}} אינם תחת רמות הגנת הנתונים שחורגות מאלו של הוויקי הזה.",
	"mwe-upwiz-source-ownwork-generic-explain": "(קביל להעלות את {{PLURAL:$1|היצירה הזאת|היצירות האלו}} לוויקי הזה)",
	"mwe-upwiz-source-ownwork-assert-custom": "אני, $2, בעל זכויות היוצרים {{PLURAL:$1|ביצירה הזאת|ביצירות האלה}}, מעניק לכול את הזכות להשתמש {{PLURAL:$1|בה|בהן}} לפי תנאי הרישיון הבא:",
	"mwe-upwiz-source-ownwork-assert-note": "אני, בעל זכויות היוצרים {{PLURAL:$2|ביצירה הזאת|ביצירות האלו}}, מוציא {{PLURAL:$2|אותה|אותן}} לאור ברישיון $1.",
	"mwe-upwiz-source-permission": "היוצר נתן לך רשות מפורשת להעלות אותם",
	"mwe-upwiz-source-thirdparty": "{{PLURAL:$1|הקובץ הזה אינו|הקבצים האלה אינם}} פרי עבודתי.",
	"mwe-upwiz-source-thirdparty-intro": "נא להזין את הכתובת שבה מצאת כל קובץ.",
	"mwe-upwiz-source-thirdparty-custom-multiple-intro": "אם כל הקבצים מגיעים מאותו המקור ומאותו היוצר, ויש להם אותו מצב זכויות יוצרים, באפשרותך להזין אותם פעם אחת עבור כולם.",
	"mwe-upwiz-source-thirdparty-cases": "עכשיו ספרו לנו למה אתם בטוחים שיש לכם זכות לפרסם את {{PLURAL:$1|היצירה הזאת|היצירות האלו}}:",
	"mwe-upwiz-source-thirdparty-accept": "אישור",
	"mwe-upwiz-source-custom": "הזינו מידע על זכויות יוצרים עבור כל קובץ בנפרד בדף הבא.",
	"mwe-upwiz-patent": "אני, $2, רוצה לתת רישיון פטנט תמידי לכל המשתמשים של {{PLURAL:$1|הקובץ|הקבצים}} ופריטים קשורים בשלושה ממדים ([$3 טקסט משפטי]).",
	"mwe-upwiz-patent-dialog-title": "זכויות פטנט",
	"mwe-upwiz-patent-dialog-title-filename": "זכויות משפטיות עבור: $1",
	"mwe-upwiz-patent-dialog-button-back": "הקודם",
	"mwe-upwiz-patent-dialog-button-next": "הבא",
	"mwe-upwiz-patent-dialog-title-warranty": "אחריות על פטנטים",
	"mwe-upwiz-patent-dialog-text-warranty": "שימוש {{PLURAL:$1|בקובץ הזה|בקבצים האלה}} ובכל העצמים שמוצגים {{PLURAL:$1|בקובץ|בקבצים}} לא יפר פטנטים ביודעין או לא ביודעין.",
	"mwe-upwiz-patent-dialog-link-warranty": "מידע נוסף",
	"mwe-upwiz-patent-dialog-title-license": "רישיון פטנט",
	"mwe-upwiz-patent-dialog-text-license": "כל העצמים בעלי שלושה ממדים שמוצגים {{PLURAL:$1|בקובץ הזה|בקבצים האלה}} הם פרי עבודתי.",
	"mwe-upwiz-patent-dialog-link-license": "מידע נוסף",
	"mwe-upwiz-patent-dialog-checkbox-label": "אני מסכים עם התנאים האלה",
	"mwe-upwiz-patent-weapon-policy": "המשתמשים צריכים להימנע מהעלאת דגמים בשלושה ממדים שיכולים להיות מוצגים בתור נשק או \"פריט הגנה\" (\"defense article\"). קהילת ויקישיתוף יכולה למחוק פריטים כאלה בהתאם לכללי הפיקוח שלה.",
	"mwe-upwiz-patent-weapon-policy-link": "לקרוא את פרטי המדיניות",
	"mwe-upwiz-license-metadata-title": "רישיון רק לתרומות כיתובים (זה על טקסט הכיתוב, לא על הקובץ)",
	"mwe-upwiz-license-metadata-statements-title": "רישיון לכל המטא־נתונים המובְנים",
	"mwe-upwiz-license-metadata-content": "לחיצה על \"פרסום\" מהווה את הסכמתך ל[[wmf:Terms_of_Use|תנאי השימוש]], ואת הסכמתך הבלתי־חוזרת לשחרור התרומה שלך לפי תנאי [https://creativecommons.org/publicdomain/zero/1.0/ רישיון קריאייטיב קומונז CC0].",
	"mwe-upwiz-more-options": "הוספת מיקום ומידע אחר...",
	"mwe-upwiz-copy-statements-dialog": "מטא־נתונים על קבצים אחרים באצווה הזאת יוחלפו עם המטא־נתונים של הקובץ הזה. האם ברצונך באמת לעשות את זה?",
	"mwe-upwiz-copy-statements-dialog-accept": "כן, להעתיק",
	"mwe-upwiz-copy-statements-button": "העתקת הקביעות לכל הקבצים...",
	"mwe-upwiz-copy-statements-button-done": "הועתקו",
	"mwe-upwiz-copy-metadata": "להעתיק את המידע לכל ההעלאות אחרי ...",
	"mwe-upwiz-copy-metadata-button": "העתקה",
	"mwe-upwiz-copy-metadata-button-undo": "ביטול",
	"mwe-upwiz-copied-metadata": "הועתקו",
	"mwe-upwiz-undid-metadata": "ההעתקה בוטלה.",
	"mwe-upwiz-copy-title": "העתקת כותרת (עם מספור אוטומטי)",
	"mwe-upwiz-copy-caption": "העתקת הכיתוב",
	"mwe-upwiz-copy-description": "העתקת תיאורים",
	"mwe-upwiz-copy-date": "העתקת תאריך",
	"mwe-upwiz-copy-categories": "העתקת קטגוריות",
	"mwe-upwiz-copy-location": "העתקת מיקום",
	"mwe-upwiz-copy-other": "העתקת מידע אחר",
	"mwe-upwiz-caption": "כיתוב",
	"mwe-upwiz-caption-add": "{{PLURAL:$1|0=הוספת כיתוב|הוספת כיתוב בשפה נוספת}}",
	"mwe-upwiz-desc": "תיאור",
	"mwe-upwiz-desc-add": "{{PLURAL:$1|0=הוספת תיאור|הוספת תיאור בשפה נוספת}}",
	"mwe-upwiz-title": "כותרת התמונה",
	"mwe-upwiz-date-created": "תאריך",
	"mwe-upwiz-select-date": "בחירת תאריך",
	"mwe-upwiz-location": "מיקום",
	"mwe-upwiz-location-button": "להציג על מפה",
	"mwe-upwiz-location-lat": "קו־רוחב",
	"mwe-upwiz-location-lon": "קו־אורך",
	"mwe-upwiz-location-alt": "גובה",
	"mwe-upwiz-location-heading": "כיוון המצלמה",
	"mwe-upwiz-copyright-info": "שחרור זכויות",
	"mwe-upwiz-objref-pick-image": "הוספת הפניית עצם לתמונה הזאת.",
	"mwe-upwiz-objref-notice-existing-image": "כבר קיימת תמונה עבור העצם המופנה.",
	"mwe-upwiz-objref-notice-update-delay": "עדכון הדף המופנה יכול לקחת זמן.",
	"mwe-upwiz-author": "יוצר(ים)",
	"mwe-upwiz-autoconverted": "קובץ זה הומר אוטומטית לתסדיר $1",
	"mwe-upwiz-other": "פרטים אחרים",
	"mwe-upwiz-source": "מקור",
	"mwe-upwiz-thanks-intro": "תודה על ההעלאה!",
	"mwe-upwiz-thanks-explain": "כעת באפשרותך להשתמש ב{{PLURAL:$1|קובץ הזה|קבצים האלה}} באתרי ויקי, או לקשר {{PLURAL:$1|אליו|אליהם}} מאתרי אינטרנט.",
	"mwe-upwiz-thanks-wikitext": "כדי להשתמש בקובץ הזה בוויקי, העתיקן טקסט זה לתוך הדף:",
	"mwe-upwiz-thanks-update-delay": "הוספת התמונה לדף הרשימה יכולה לקחת עד חמש דקות.",
	"mwe-upwiz-thanks-url": "כדי לקשר אליו ב־HTML, העתיקו את הכתובת הזאת:",
	"mwe-upwiz-upload-error-bad-filename-extension": "ויקי זה אינו מקבל קבצים עם הסיומת \"‎.$1\".",
	"mwe-upwiz-upload-error-bad-filename-no-extension": "הוויקי הזה דורש שלקבצים תהיה סיומת, כגון \"&lrm;.JPG\", בסוף שם הקובץ.",
	"mwe-upwiz-upload-error-duplicate-filename-error": "הקובץ \"$1\" כבר מועלה.",
	"mwe-upwiz-allowed-filename-extensions": "הסיומות המותרות הן:",
	"mwe-upwiz-upload-error-duplicate": "הקובץ הזה הועלה בעבר לוויקי הזה.",
	"mwe-upwiz-upload-error-duplicate-archive": "הקובץ הזה הועלה כבר לוויקי הזה, ואחר כך נמחק.",
	"mwe-upwiz-upload-error-stashed-anyway": "האם להעלות בכל זאת?",
	"mwe-upwiz-deleted-duplicate-unknown-filename": "שם קובץ לא ידוע",
	"mwe-upwiz-ok": "אישור",
	"mwe-upwiz-fileexists-replace-on-page": "קובץ בשם הזה כבר קיים. אם אתם רוצים להחליף אותו, לכו לדף עבור [$2 $1] והחליפו אותו שם.",
	"mwe-upwiz-fileexists-replace-no-link": "נא לבחור שם אחר, כי השם הזה כבר בשימוש על־ידי קובץ אחר.",
	"mwe-upwiz-blacklisted-details": "נא לבחור כותרת שונה, מתארת יותר ([$2 מידע נוסף]).",
	"mwe-upwiz-blacklisted-details-feedback": "נא לבחור כותרת שונה, מתארת יותר ([$2 מידע נוסף]). • [$3 שליחת משוב]",
	"mwe-upwiz-next": "הבא",
	"mwe-upwiz-next-file": "להמשיך",
	"mwe-upwiz-next-deeds": "הבא",
	"mwe-upwiz-publish-details": "פרסום הקבצים",
	"mwe-upwiz-publish-metadata": "פרסום הנתונים",
	"mwe-upwiz-skip-metadata": "לדלג על זה",
	"mwe-upwiz-metadata-title": "הוספת מטא־נתונים",
	"mwe-upwiz-metadata-help-title": "הוספת מטא־נתונים אופציונליים",
	"mwe-upwiz-metadata-help-content": "עכשיו שהקבצים שלך הועלו, הוספת מטא־נתונים תעזור לאנשים אחרים לגלות אותם.",
	"mwe-upwiz-previous": "חזרה",
	"mwe-upwiz-home": "מעבר לדף הבית של הוויקי",
	"mwe-upwiz-upload-another": "העלאת קבצים נוספים",
	"mwe-upwiz-prevent-close-wait": "עזיבת הדף הזה יכולה לגרום לאבדן השינויים שעשית. נא להמתין מספר שניות.",
	"mwe-upwiz-prevent-close": "עוד לא השלמת את תהליך ההעלאה!",
	"mwe-upwiz-tooltip-skiptutorial": "אפשר להפעיל את המדריך הזה מחדש ב[$1 העדפות שלך], תחת $2 ← $3.",
	"mwe-upwiz-tooltip-author": "השם של מי שיצר את התצלום, או צייר את התמונה, שרטט את התרשים, וכו'.",
	"mwe-upwiz-tooltip-source": "מאין הגיע הקובץ הזה – כתובת URL, ספר או פרסום",
	"mwe-upwiz-tooltip-sign": "אפשר להשתמש בשם המשתמש שלך בוויקי או בשמך האמיתי.\nבשני המקרים, זה יקושר לדף המשתמש שלך בוויקי.",
	"mwe-upwiz-tooltip-title": "יש ליצור כותרת קצרה וייחודית לקובץ תוך שימוש בשפה פשוטה עם רווחים. נא להסיר את סיומת הקובץ, אם היא מופיעה.",
	"mwe-upwiz-tooltip-caption": "יש להוסיף הסבר של שורה אחת על מה הקובץ הזה מציג, תוך הכללת המידע החשוב ביותר בלבד.",
	"mwe-upwiz-tooltip-description": "יש לספק את כל המידע שיעזור לאחרים להבין מה הקובץ הזה מציג.",
	"mwe-upwiz-tooltip-date": "יש לבחור את התאריך שבו יצירה זו נוצרה או פורסמה לראשונה.",
	"mwe-upwiz-tooltip-categories": "הוסיפו את הקובץ ל[$1 קטגוריות], כדי שיהיה קל יותר למצוא אותו.",
	"mwe-upwiz-tooltip-other": "כל מידע אחר על היצירה שברצונך להוסיף.",
	"mwe-upwiz-tooltip-location": "[$1 הוספת קידוד גאוגרפי] לקובץ שלך תאפשר לזהות איפה המדיה הוקלטה (זה לא תמיד שימושי להוסיף מיקום לכל סוג של מדיה)",
	"mwe-upwiz-tooltip-more-info": "מידע נוסף.",
	"mwe-upwiz-file-need-file": "נא להוסיף העלאה תחילה.",
	"mwe-upwiz-deeds-need-deed": "נא להסביר איפה קיבלתם את הקובץ הזה ואיך האתר הזה יכול להשתמש בו, על ידי בחירה באחת האפשרויות.",
	"mwe-upwiz-deeds-need-license": "נא לבחור רישיון.",
	"mwe-upwiz-license-show-all": "שימוש ברישיון אחר",
	"mwe-upwiz-license-show-recommended": "שימוש ברישיון שהאתר ממליץ עליו",
	"mwe-upwiz-label-optional": "לא חובה",
	"mwe-upwiz-error-signature-blank": "יש לחתום בשם המשתמש שלך או בשמך האמתי בשדה המתאים.",
	"mwe-upwiz-error-latitude": "קו הרוחב צריך להיות מספר בין <span dir=\"ltr\">-90</span> לבין 90.",
	"mwe-upwiz-error-longitude": "קו האורך צריך להיות מספר בין <span dir=\"ltr\">-180</span> לבין 180.",
	"mwe-upwiz-error-altitude": "הגובה צריך להיות מספר.",
	"mwe-upwiz-error-heading": "הכיוון צריך להיות מספר בין 0 לבין 360.",
	"mwe-upwiz-error-signature-too-long": "חתימתך ארוכה מדי.\nהיא חייבת להיות קצרה מ{{PLURAL:$1|תו אחד|־$1 תווים}}.",
	"mwe-upwiz-error-signature-too-short": "חתימתך קצרה מדי.\nהיא חייבת להיות ארוכה מ{{PLURAL:$1|תו אחד|־$1 תווים}}.",
	"mwe-upwiz-error-date-license-mismatch": "התאריך שנבחר אינו תואם לרישיון ($1).",
	"mwe-upwiz-error-date-license-unlikely": "התאריך שנבחר כנראה אינו נכון בהתחשב ברישיון ($1).",
	"mwe-upwiz-error-blank": "חובה למלא שדה זה.",
	"mwe-upwiz-error-too-long": "העיול הזה ארוך מדי.\nנא לוודא שבעיול הזה יש {{PLURAL:$1|תו אחד|$1 תווים}} לכל היותר.",
	"mwe-upwiz-error-too-short": "העיול הזה קצר מדי.\nנא לוודא שבעיול הזה יש {{PLURAL:$1|תו אחד|$1 תווים}} לפחות.",
	"mwe-upwiz-error-title-too-long": "כותרת זו ארוכה מדי.\nנא לוודא שבכותרת הזאת יש {{PLURAL:$1|בית אחד|$1 בתים}} לכל היותר.",
	"mwe-upwiz-error-title-too-short": "כותרת זו קצרה מדי.\nנא לוודא שבכותרת הזאת יש {{PLURAL:$1|בית אחד|$1 בתים}} לכל הפחות.",
	"mwe-upwiz-error-bad-captions": "יש בעיות עם חלק מהכיתובים.",
	"mwe-upwiz-error-bad-descriptions": "יש בעיות עם חלק מהתיאורים.",
	"mwe-upwiz-error-title-blacklisted": "השם הזה מכיל מילים לא רצויות. נא לערוך אותו",
	"mwe-upwiz-error-title-senselessimagename": "נא לבחור כותרת משמעותית יותר.",
	"mwe-upwiz-error-title-thumbnail": "זה נראה כמו שם של תמונה ממוזערת. נא לא להעלות תמונות ממוזערות לאותו אתר ויקי. כמו־כן, תקנו את השם כדי שיהיה משמעותי יותר, ולא יכיל את תחילית של תמונה ממוזערת.",
	"mwe-upwiz-error-title-extension": "אין צורך להוסיף סיומת קובץ. פשוט יש לכתוב כותרת שאנשים יכולים לקרוא והתוכנה תטפל בכל שאר הדברים.",
	"mwe-upwiz-error-title-protected": "הכותרת הזאת דומה לדף מוגן בוויקי הזה. נא לבחור שם אחר.",
	"mwe-upwiz-error-title-duplicate": "כותרת כזאת ניתנה ליותר מקובץ אחד שהתכוונת להעלות. קווים תחתונים מטופלים כמו רווחים וסיומת קובץ מתווספת אוטומטית.",
	"mwe-upwiz-error-license-wikitext-missing": "בחרת באפשרות שדורשת ממך לכתוב קוד ויקי.",
	"mwe-upwiz-error-license-wikitext-too-short": "קוד הוויקי פה נראה קצר מכדי להיות קוד של רישיון",
	"mwe-upwiz-error-license-wikitext-too-long": "קוד הוויקי שהזנת ארוך מדי",
	"mwe-upwiz-error-license-wikitext-missing-template": "קוד הוויקי שהזנת אינו מכיל תבנית רישוי תקינה.",
	"mwe-upwiz-error-patent-disagree": "יש להסכים עם התנאים.",
	"mwe-upwiz-error-pageprops-missing-page": "אחזור מאפייני הדף נכשל: הדף אינו קיים (עדיין).",
	"mwe-upwiz-error-pageprops-missing-prop": "אחזור מאפייני הדף נכשל: המאפיין אינו קיים (עדיין).",
	"mwe-upwiz-error-submit-captions": "התמונה הועלתה בהצלחה, אבל משהו השתבש בשליחת {{PLURAL:$1|הכיתוב|הכיתובים}}.",
	"mwe-upwiz-error-submit-captions-remedy": "לתיקון: בקרו בדף [[$1]] כדי לעדכן את הכיתובים שם.",
	"mwe-upwiz-warning-categories-missing": "מומלץ למלא כמה קטגוריות עם ההעלאות שלך.",
	"mwe-upwiz-warning-postdate": "בחרת תאריך בעתיד.",
	"mwe-upwiz-details-error-count": "{{PLURAL:$1|אירעה שגיאה אחת|אירעו $1 שגיאות}} {{PLURAL:$2|בטופס|בטפסים}} לעיל. יש לתקן את ה{{PLURAL:$1|שגיאה|שגיאות}} ולנסות לשלוח שוב.",
	"mwe-upwiz-details-warning-count": "{{PLURAL:$1|הייתה אזהרה אחת|היו $1 אזהרות}} {{PLURAL:$2|בטופס|בטפסים}} לעיל. אנחנו ממליצים להתייחס {{PLURAL:$1|אליו|אליהם}} לפני הצעדים הבאים.",
	"mwe-upwiz-too-many-files-text": "אפשר להעלות רק {{PLURAL:$1|קובץ אחד|$1 קבצים}} בפעימה אחת, אבל ניסית להעלות {{PLURAL:$2|קובץ אחד|$2 קבצים}} בסך הכול. נא לנסות שוב עם פחות קבצים!",
	"mwe-upwiz-too-many-files": "יותר מדי קבצים.",
	"mwe-upwiz-file-too-large-text": "אפשר להעלות קובץ בגודל של $1 לכל היותר. ניסית להעלות קובץ בגודל $2.",
	"mwe-upwiz-file-too-large": "הקובץ גדול מדי.",
	"mwe-upwiz-dialog-warning": "אנחנו ממליצים למלא נכון את כל השדות. האם ברצונך להמשיך בלי תיקון האזהרות האלה?",
	"mwe-upwiz-dialog-yes": "כן",
	"mwe-upwiz-dialog-no": "לא",
	"mwe-upwiz-dialog-title": "אזהרה",
	"mwe-upwiz-campaign-create-account-button": "ליצור חשבון ולהעלות!",
	"mwe-upwiz-campaign-upload-button": "העלאה!",
	"mwe-upwiz-campaign-media-count-desc": "{{PLURAL:$1|העלאה|העלאות}}",
	"mwe-upwiz-campaign-contributors-count-desc": "{{PLURAL:$1|תורם|תורמים}}",
	"mwe-upwiz-campaign-view-all-media": "הצגת כל קובצי המדיה שהועלו",
	"mwe-upwiz-campaign-no-uploads-yet": "אין עדיין העלאות!",
	"mwe-upwiz-license-cc-by-sa-4.0": "קריאייטיב קומונז–ייחוס–שיתוף זהה 4.0 ([$2 טקסט משפטי])",
	"mwe-upwiz-license-cc-by-sa-3.0": "Creative Commons ייחוס ושיתוף זהה 3.0 ([$2 ניסוח משפטי])",
	"mwe-upwiz-license-cc-by-sa-3.0-at": "Creative Commons ייחוס–שיתוף זהה 3.0 אוסטריה ([$2 ניסוח משפטי])",
	"mwe-upwiz-license-cc-by-sa-3.0-de": "Creative Commons ייחוס–שיתוף זהה 3.0 גרמניה ([$2 ניסוח משפטי])",
	"mwe-upwiz-license-cc-by-sa-3.0-ee": "Creative Commons ייחוס–שיתוף זהה 3.0 אסטוניה ([$2 ניסוח משפטי])",
	"mwe-upwiz-license-cc-by-sa-3.0-es": "Creative Commons ייחוס–שיתוף זהה 3.0 ספרד ([$2 ניסוח משפטי])",
	"mwe-upwiz-license-cc-by-sa-3.0-hr": "Creative Commons ייחוס–שיתוף זהה 3.0 קרואטיה ([$2 ניסוח משפטי])",
	"mwe-upwiz-license-cc-by-sa-3.0-lu": "Creative Commons ייחוס–שיתוף זהה 3.0 לוקסמבורג ([$2 ניסוח משפטי])",
	"mwe-upwiz-license-cc-by-sa-3.0-nl": "Creative Commons ייחוס–שיתוף זהה 3.0 הולנד ([$2 ניסוח משפטי])",
	"mwe-upwiz-license-cc-by-sa-3.0-no": "Creative Commons ייחוס–שיתוף זהה 3.0 נורווגיה ([$2 ניסוח משפטי])",
	"mwe-upwiz-license-cc-by-sa-3.0-pl": "Creative Commons ייחוס–שיתוף זהה 3.0 פולין ([$2 ניסוח משפטי])",
	"mwe-upwiz-license-cc-by-sa-3.0-ro": "Creative Commons ייחוס–שיתוף זהה 3.0 רומניה ([$2 ניסוח משפטי])",
	"mwe-upwiz-license-cc-by-4.0": "קריאייטיב קומונז–ייחוס 4.0 ([$2 טקסט משפטי])",
	"mwe-upwiz-license-cc-by-3.0": "Creative Commons ייחוס 3.0 ([$2 ניסוח משפטי])",
	"mwe-upwiz-license-cc-by-sa-2.5": "Creative Commons ייחוס ושיתוף זהה 2.5 ([$2 ניסוח משפטי])",
	"mwe-upwiz-license-cc-by-2.5": "Creative Commons ייחוס 2.5 ([$2 ניסוח משפטי])",
	"mwe-upwiz-license-cc-by-sa-2.0": "Creative Commons ייחוס ושיתוף זהה 2.0 ([$2 ניסוח משפטי])",
	"mwe-upwiz-license-cc-by-2.0": "Creative Commons ייחוס 2.0 ([$2 ניסוח משפטי])",
	"mwe-upwiz-license-cc-zero": "ויתור על זכויות לפי Creative Commons CC0 (שחרור כל הזכויות, כמו נחלת הכלל:  [$2 ניסוח משפטי])",
	"mwe-upwiz-license-custom": "הרישיון מתואר בקוד הוויקי הבא (צריך להכיל [$2 תג זכויות יוצרים] תקין):",
	"mwe-upwiz-license-custom-url": "//commons.wikimedia.org/wiki/Commons:Copyright_tags",
	"mwe-upwiz-license-fal": "רישיון אמנותי חופשי (Free Art License)",
	"mwe-upwiz-license-own-pd": "ויתור על כל הזכויות לפי Creative Commons Zero licens (כמו נחלת הכלל)",
	"mwe-upwiz-license-pd-old-100": "היוצר נפטר לפני יותר מ־100 שנים",
	"mwe-upwiz-license-pd-old": "היוצר נפטר לפני יותר מ־70 שנה",
	"mwe-upwiz-license-pd-art-70": "עותק נאמן של ציור בנחלת הכלל כי האומן מת לפני יותר מ־70 שנה ([$2 מידע נוסף])",
	"mwe-upwiz-license-pd-us": "יצא לאור לראשונה בארצות הברית לפני 1924",
	"mwe-upwiz-license-pd-usgov": "יצירה מקורית של הממשל הפדרלי של ארצות הברית",
	"mwe-upwiz-license-pd-usgov-nasa": "יצירה מקורית של נאסא",
	"mwe-upwiz-license-pd-usgov-military-navy": "יצירה מקורית של הצי הצבאי של ארצות הברית",
	"mwe-upwiz-license-pd-ineligible": "פשוט מכדי להיות מושא חוק זכויות יוצרים",
	"mwe-upwiz-license-pd-ineligible-help": "היזהרו עם זה. התמונה צריכה להיות פשוטה מאוד, למשל עיגול ירוק או ריבוע אדום",
	"mwe-upwiz-license-pd-textlogo": "סמל עם תמליל פשוט בלבד (סמל מילולי)",
	"mwe-upwiz-license-copyrighted-free-use": "מוגן בזכויות יוצרים, אבל יכול לשמש לכל מטרה, כולל למטרות מסחריות",
	"mwe-upwiz-license-attribution": "יכול לשמש לכל מטרה, כולל למטרות מסחריות, עם ניתן ייחוס ראוי לבעל הזכויות",
	"mwe-upwiz-license-gfdl": "הרישיון לשימוש חופשי במסמכים של גנו",
	"mwe-upwiz-license-cc-by-sa-3.0-gfdl": "\"יוצרים זכויות\" (copyleft), חובה לתת ייחוס (GFDL‏, CC BY-SA 3.0)",
	"mwe-upwiz-license-cc-head": "בעל הזכויות פרסם את {{PLURAL:$1|היצירה הזאת|היצירות האלו}} עם רישיון Creative Commons מתאים",
	"mwe-upwiz-license-cc-subhead": "לא כל הרישיונות של Creative Commons טובים לאתר {{SITENAME}} – נא לוודא שבעל הזכויות השתמש באחד הרישיונות המתאימים.",
	"mwe-upwiz-license-flickr-head": "בעל הזכויות פרסם את {{PLURAL:$1|התמונה או את הסרט|התמונות או את הסרטים}} באתר Flickr עם רישיון מתאים",
	"mwe-upwiz-license-flickr-subhead": "חפשו תחת הכותרת \"רישיון\" בצד של דף Flickr. הסמלים ושם הרישיון צריכים להתאים לאחת האפשרויות כאן.",
	"mwe-upwiz-license-public-domain-usa-head": "זכויות היוצרים בוודאות פגו בארצות הברית.",
	"mwe-upwiz-license-public-domain-usa-subhead": "אתר {{SITENAME}} נמצא בארצות הברית ולכן אסור שיחולו זכויות יוצרים על היצירה באותה המדינה.",
	"mwe-upwiz-license-usgov-head": "{{PLURAL:$1|היצירה הזאת נוצרה|היצירות האלו נוצרו}} על־ידי ממשלת ארצות הברית",
	"mwe-upwiz-license-misc": "סיבות שונות",
	"mwe-upwiz-license-custom-head": "סיבה אחרת שאינה רשומה לעיל",
	"mwe-upwiz-license-custom-preview": "תצוגה מקדימה",
	"mwe-upwiz-license-none-head": "מצאתי את זה באינטרנט – קשה לי לומר במדויק",
	"mwe-upwiz-license-none": "אני מאמין/ה {{PLURAL:$1|שהקובץ הזה מופץ|שהקבצים האלה מופצים}} ברישיון חופשי או {{PLURAL:$1|נמצא|נמצאים}} בנחלת הכלל לפי החוק. ברור לי שאם לא אוסיף את המידע הנחוץ על הרישוי במהרה, {{PLURAL:$1|הקובץ עלול|הקבצים עלולים}} להימחק.",
	"mwe-upwiz-license-generic-head": "קביל להעלות את {{PLURAL:$1|היצירה הזאת|היצירות האלו}} לוויקי הזה",
	"mwe-upwiz-license-generic": "בדקתי את [[{{int:disclaimerpage}}|הגבלת האחריות הכללית של הוויקי הזה]] ולמיטב ידיעתי {{PLURAL:$1|היצירה הזאת|היצירות האלו}} אינם תחת רמות הגנת הנתונים שחורגות מאלו של הוויקי הזה.",
	"mwe-upwiz-license-confirm-remove": "האם אתם בטוחים שאתם רוצים להסיר את {{PLURAL:$1|ההעלאה הזאת|ההעלאות האלו}}?",
	"mwe-upwiz-license-confirm-remove-title": "אישור הסרה",
	"mwe-upwiz-license-external": "על הקובץ הזה חל הרישיון הבא באתר המקור {{GRAMMAR:תחילית|$1}}&rlm;: $2.",
	"mwe-upwiz-license-external-invalid": "הקובץ הזה התפרסם ברישיון הבא באתר המקור $1‏: $2. למרבה הצער, הרישיון הזה אינו קביל בוויקי הזה.",
	"mwe-upwiz-license-photoset-invalid": "חבל, אבל לשום תמונה באוסף הזה אין רישיון שמתאים לשימוש באתר הזה.",
	"mwe-upwiz-license-pd-old-70-1923": "יצא לאור לראשונה לפני 1924 והמחבר מת לפני יותר מ־70 שנה",
	"mwe-upwiz-url-invalid": "הקישור שהוכנס אינו נתמך או מצביע לתמונה פגומה או לאוסף תמונות פגום באתר $1 ואי־אפשר להשתמש בו.",
	"mwe-upwiz-user-blacklisted": "למרבה הצער, לא ניתן להעלות תמונות מחשבון $1 לאתר הזה.",
	"mwe-upwiz-categories": "קטגוריות",
	"mwe-upwiz-categories-missing": "לאחת מהקטגוריות חסר דף תיאור. האם באמת הקלדת את השם נכון?",
	"mwe-upwiz-thumbnail-failed": "ההעלאה הצליחה, אבל השרת לא הצליח לקבל תצוגה מקדימה ממוזערת",
	"mwe-upwiz-unparseable-filename": "לא ניתן היה להבין את שם הקובץ \"$1\"",
	"mwe-upwiz-error-title-invalid": "הכותרת אינה תקינה. נא להסיר תווים כגון סוגריים מרובעים, נקודתיים, תווי השוואה, מקלות וסוגריים מסולסלים.",
	"mwe-upwiz-subhead-bugs": "[$1 בעיות ידועות]",
	"mwe-upwiz-subhead-alt-upload": "חזרה לטופס הישן",
	"mwe-upwiz-subhead-alternatives": "שיטות העלאה חלופיות",
	"mwe-upwiz-feedback-prompt": "תנו לנו משוב",
	"mwe-upwiz-feedback-title": "לכתוב תגובה על אשף ההעלאות",
	"mwe-upwiz-feedback-blacklist-line-intro": "זוהי הכותרת מהרשימה השחורה שהתאימה לזה:\n$1",
	"mwe-upwiz-feedback-blacklist-subject": "כותרת ההעלאה שלי „$1” נאסרה.",
	"mwe-upwiz-errordialog-title": "הייתה שגיאה במידע ששלחת.",
	"mwe-upwiz-errordialog-ok": "אישור",
	"mwe-upwiz-error-nosuchcampaign": "אין מבצע פרסום בשם „$1”.",
	"mwe-upwiz-error-campaigndisabled": "מבצע הפרסום „$1” לא הופעל.",
	"mwe-upwiz-calendar-date": "בחירת תאריך מלוח שנה",
	"mwe-upwiz-custom-date": "להשתמש בתסדיר תאריך מותאם",
	"prefs-uploads": "העלאה",
	"prefs-upwiz-licensing": "רישוי",
	"prefs-upwiz-experimental": "אפשרויות ניסיוניות",
	"prefs-upwiz-interface": "ממשק משתמש",
	"mwe-upwiz-prefs-def-license": "רישיון ברירת המחדל",
	"mwe-upwiz-prefs-def-license-def": "להשתמש בברירת המחדל",
	"mwe-upwiz-prefs-def-license-custom": "רישיון רגיל מותאם",
	"mwe-upwiz-prefs-def-license-custom-help": "השדה הזה משמש רק אם נבחרה האפשרות האחרונה לעיל.",
	"mwe-upwiz-prefs-license-name": "שם היוצר",
	"mwe-upwiz-prefs-license-name-help": "ברירת המחדל היא שם משתמש אם השדה הושאר ריק",
	"mwe-upwiz-prefs-license-own": "יצירה עצמית – $1",
	"mwe-upwiz-prefs-license-thirdparty": "יצירה של אדם אחר – $1",
	"mwe-upwiz-prefs-skiptutorial": "לדלג על מדריך הרישוי למתחילים",
	"mwe-upwiz-prefs-maxsimultaneous-upload": "מספר מרבי של העלאות בו־זמנית",
	"campaigns": "מבצעי פרסום של אשף ההעלאות",
	"mwe-upload-campaigns-pagination-next": "הדף הבא",
	"mwe-upload-campaigns-list-title": "רשימת מבצעי העלאה"
}
